package com.sqx.modules.artificer.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.artificer.entity.Artificer;
import com.sqx.modules.artificer.entity.ArtificerTime;

public interface ArtificerTimeService extends IService<ArtificerTime> {

    Result updateArtificerTime(String date,String times,Long userId);

    Result selectArtificerTimeByArtificerId(Long artificerId,String artificerDate);

    Result selectArtificerTimeListByArtificerId(Long artificerId,String artificerDate);

}